## libtrailer-perl 1.0

=== debian/changelog ===
libtrailer-perl (1.0-2) unstable; urgency=low

  * debian/copyright: remove dh boilerplate.
  * debian/README.source: added.
  * debian/control: add myself to Uploaders, add Vcs-Svn tag.
  * debian/{watch,control}: new homepage
    http://non-gnu.uvt.nl/trailer, new download location.
  * debian/source/format: updated source version to 3.0 (quilt).

 -- Joost van Baal-Ilić <joostvb@uvt.nl>  Wed, 28 Nov 2012 11:58:07 +0100

libtrailer-perl (1.0-1) unstable; urgency=low

  * Experimental Release.

 -- Anton Sluijtman <anton@uvt.nl>  Tue, 04 Sep 2012 16:29:51 +0200
