=== debian/control ===
Source: libtrailer-perl
Section: perl
Priority: optional
Maintainer: Anton Sluijtman <anton@uvt.nl>
Uploaders: Joost van Baal-Ilić <joostvb@uvt.nl>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Homepage: http://non-gnu.uvt.nl/trailer
Vcs-Svn: https://svn.uvt.nl/its-id/trunk/sources/perlmodules/Trailer-pkg

Package: libtrailer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl
Description: Trailer
 Trailer is a poorman's Dumper
