=== debian/watch ===
# $Id: watch 38280 2012-11-28 10:56:37Z joostvb $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/perlmodules/Trailer-pkg/trunk/debian/watch $
version=3
http://non-gnu.uvt.nl/pub/trailer/Trailer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
